@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(8px, 2.2222222222vw, 10px);
}

.sp-none {
  display: none !important;
}

.com-table:not(.com-table--noblock) table,
.com-table:not(.com-table--noblock) table tbody,
.com-table:not(.com-table--noblock) table th,
.com-table:not(.com-table--noblock) table tr,
.com-table:not(.com-table--noblock) table td {
  display: block !important;
  width: 100% !important;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 320px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#header .header__logo {
  width: 10rem;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding-top: 3rem;
}
#footer::before {
  height: 8rem;
}
#footer::after {
  aspect-ratio: 78/10;
}
#footer .footer__inner {
  width: 85%;
  padding: 6rem 0 8rem;
}
#footer .footer__inner::before {
  width: 95vw;
  border-radius: 3rem 3rem 0 0;
}
#footer .footer__logo {
  max-width: 36rem;
  margin-inline: auto;
}
#footer .footer__logo img {
  width: 11rem;
}
#footer .footer__other {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  row-gap: 3rem;
}
#footer .footer__info {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 0.5rem;
  width: 100%;
  max-width: 36rem;
  min-height: 11rem;
  font-size: var(--font-size-sm);
  line-height: calc(1em + 0.5rem);
  letter-spacing: var(--letter-spacing-base);
  padding-left: 12.5rem;
  margin-top: -11rem;
  margin-bottom: 1rem;
}
#footer .footer__add {
  word-break: keep-all;
}
#footer .footer__time {
  display: grid;
  grid-template-columns: auto 1fr;
}
#footer .footer__time dt {
  margin-left: -0.5em;
}
#footer .footer__btn {
  width: 26rem;
  height: 6rem;
  font-size: var(--font-size-base);
}
#footer .footer__btn::after {
  width: 1.2rem;
  right: 2rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  font-size: var(--font-size-sm);
  padding-top: 5rem;
}
.footer-nav__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}
.footer-nav__item {
  margin-top: -1em;
  border-bottom: solid 1px var(--color-orange);
}
.footer-nav__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-block: 1em;
  line-height: 2;
}
.footer-nav__item::after {
  content: "";
  display: block;
  width: 0.6rem;
  aspect-ratio: 2/3;
  background: url(../img/common/arrow_nav.svg) no-repeat center/contain;
}

/*コピーライト
-----------------------------*/
.copy {
  padding-block: calc(3rem - 0.5em);
}
.copy::after {
  width: 96vw;
  height: 8rem;
  bottom: calc(100% - 1rem);
}
/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  right: 1rem;
  bottom: 1rem;
}

/*サイドボタン
-----------------------------*/
#side {
  left: 1rem;
  bottom: 1rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
.visual {
  background-size: 256%;
  background-position: left 8.666667% top;
  background-color: var(--color-bg-white);
  padding-top: 8rem;
  padding-bottom: 2rem;
}
.visual::before {
  aspect-ratio: 750/66;
}
.visual__charas {
  width: 92.534%;
  bottom: 2rem;
}
.visual:has(.visual__main) .visual__charas {
  bottom: 0;
}
.visual__chara img {
  height: 11rem;
}
.visual__chara--c {
  transform: translateX(-0.5rem);
}
/*メインビジュアル
-----------------------------*/
.visual__main {
  height: 76rem;
  padding-top: 13rem;
  padding-bottom: 5.5rem;
}
.visual__catch--main {
  width: 87.556%;
}
.visual__catch--main img {
  width: 31rem;
  aspect-ratio: 310/234;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}
.visual__image {
  position: absolute;
}
.visual__image--main {
  width: 92.4%;
  height: 34.5rem;
  left: 3.8%;
  bottom: 5.5rem;
  -webkit-mask: url(../img/visual/mv_frame.svg) no-repeat center/100% 100%;
          mask: url(../img/visual/mv_frame.svg) no-repeat center/100% 100%;
}
.visual__image--main img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.visual__image--sub {
  text-align: right;
  width: 100%;
  left: 50%;
  top: 0.4rem;
  transform: translateX(-50%);
}
.visual__image--sub img {
  width: 49.112%;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: 28rem;
  padding-bottom: 1rem;
}
.visual__sub::before {
  width: calc(50% + 2rem);
  height: calc(100% - 4rem);
  right: 0.5rem;
}
.visual__sub--rental::before {
  background-position: left 15% center;
}
.visual__catch--sub {
  width: 90%;
  font-size: var(--font-size-h2);
  -webkit-text-stroke: var(--color-white) 0.6rem;
  paint-order: stroke;
}
.visual__catch--sub > span {
  min-width: calc(50% - 2.5rem - 5vw);
  line-height: 1.5;
  letter-spacing: var(--letter-spacing-lg);
}

/*===============================================
  main#container
===============================================*/
#container:has(.section:last-of-type.com-contact) ~ #footer {
  padding-top: 0;
}
#container:has(.section:last-of-type.com-contact) ~ #footer::after {
  display: none;
}
#container .section:first-of-type::before {
  min-width: 78rem;
  height: calc(100% - 24rem);
}

/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: calc(2rem - 0.5em);
}
.breadcrumb__list {
  width: 90%;
}
.breadcrumb + .section {
  padding-top: 10rem;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 8rem;
}
.section:has(+ .section[class*="--cloud"]) + .section[class*="--cloud"] {
  padding-top: 6rem;
}
.section:has(+ .section--cloud502) {
  padding-bottom: calc(5rem + 5vw);
}
.section:has(+ .section--cloud358) {
  padding-bottom: calc(5rem + 3vw);
}
.section:has(+ .section--cloud231) {
  padding-bottom: calc(5rem + 2.5vw);
}
.section--cloud502::before {
  aspect-ratio: 78/18;
}
.section--cloud358::before {
  aspect-ratio: 78/12;
}
.section--cloud231::before {
  aspect-ratio: 78/10;
}
.section:first-of-type:last-of-type {
  padding-bottom: calc(5rem + 2.5vw);
}

.inbox {
  width: 90%;
}

/*電話番号
-----------------------------*/
.com-tel {
  font-size: 3.2rem;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}
.com-tel::before {
  width: calc(1em - 0.5rem);
}
.com-tel span {
  margin-block: -0.25rem;
}

/*ボタン
-----------------------------*/
.com-btn {
  margin-inline: auto;
}
.com-btn::after {
  width: 1.2rem;
  right: 1.5rem;
}

/* SNS
-----------------------------*/
.com-sns {
  gap: max(30px, 4rem);
}
.com-sns li {
  width: max(40px, 5rem);
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.5;
}
.com-table tr th,
.com-table tr td {
  padding: 1em;
}
.com-table--noblock tr th {
  width: 8em;
}
.com-table:not(.com-table--noblock) tr td {
  padding-top: 0;
}
.com-table:not(.com-table--noblock) tr:first-of-type th {
  padding-top: 0;
}

/*テキストボックス
-----------------------------*/
.com-text br:not(.pc-none) {
  display: none;
}

/*お知らせ
-----------------------------*/
.com-post__item {
  padding-bottom: 3rem;
  margin-bottom: 3rem;
}
.com-post__item--image .com-post__link {
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
.com-post__item--image .com-post__inner {
  gap: 1.5rem 2rem;
}
.com-post__item--image .com-post__image {
  width: 15rem;
  align-self: flex-start;
}
.com-post__item--image .com-post__image img {
  border-radius: 1rem;
}
.com-post__item--image .com-post__heading {
  margin-bottom: 0.5rem;
}
.com-post__link {
  gap: 2rem 2.5rem;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 2rem;
  margin-bottom: 5rem;
}
.com-title01 > span.en {
  font-size: var(--font-size-base);
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*お問い合わせ
-----------------------------*/
.com-contact {
  padding-bottom: 6rem !important;
}
.com-contact::after {
  width: 78rem;
  height: calc(100% - 6rem);
}
.com-contact__title > span:not(.en) {
  margin-inline-end: calc(var(--letter-spacing-lg) * -1 - 0.5em);
}
.com-contact__text {
  text-align: center;
  word-break: keep-all;
}
.com-contact__text + .com-contact__sns {
  padding-top: 4rem;
}
.com-contact__tel-wrap {
  padding-top: 5rem;
}
.com-contact__tel-wrap dt {
  font-size: var(--font-size-h6);
  padding-block: calc(1.8rem - 0.5em);
  border-radius: 100vh;
  margin-bottom: 2rem;
}
.com-contact__tel-wrap dt > span {
  line-height: var(--line-height-h6);
  letter-spacing: var(--letter-spacing-lg);
  margin-inline-end: calc(var(--letter-spacing-lg) * -1);
}
.com-contact__tel-wrap dt::before {
  width: calc(100% + 16rem);
  max-width: 90vw;
  height: 2px;
}
.com-contact__sns {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 2rem;
}
.com-contact__sns a {
  flex-direction: row;
  width: 100%;
  height: 80px;
  border-radius: 1.5rem;
  -moz-column-gap: 20px;
       column-gap: 20px;
}
.com-contact__sns a img {
  width: 40px;
}
.com-contact__sns a span {
  min-width: 7em;
  font-size: 2.4rem;
}
.com-contact__sns-wrap {
  padding-top: 5rem;
}
.com-contact__sns-wrap dt {
  text-align: center;
  font-size: var(--font-size-h6);
  margin-bottom: 3rem;
  word-break: keep-all;
}
.com-contact__sns-wrap dt > span {
  line-height: var(--line-height-h6);
  letter-spacing: var(--letter-spacing-lg);
  margin-inline-end: calc(var(--letter-spacing-lg) * -1);
}

/*セクション名
-----------------------------*/
/*===============================================
  トップページ
===============================================*/
/*ぷらっとほーむについて
-----------------------------*/
.top-about::after {
  width: 98vw;
  max-width: 52rem;
  height: 12rem;
  background-size: 8rem, 3.2rem;
  background-position: left bottom, right 2rem top;
  top: 6rem;
}
.top-about__title {
  row-gap: 1.5rem;
  margin-bottom: 4rem;
}
.top-about__title img {
  height: 4rem;
}
.top-about__title::before {
  width: 20rem;
  height: 2.4rem;
  top: -2rem;
}
.top-about__items {
  padding: 3rem 2rem;
  border-radius: 2.4rem;
  margin-top: 8rem;
}
.top-about__deco {
  width: 5.2rem;
  right: 2.4rem;
  top: -6rem;
}
.top-about__item {
  margin-bottom: 5rem;
}
.top-about__item:last-of-type {
  margin-bottom: 0;
}
.top-about__thumb {
  margin-bottom: 3rem;
}
.top-about__thumb figcaption {
  width: 24rem;
  aspect-ratio: 23/9;
  padding-bottom: 0.8rem;
  margin-bottom: -2rem;
  position: relative;
  z-index: 3;
}
.top-about__thumb img {
  width: 100%;
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 1.2rem;
}
.top-about__heading {
  margin-bottom: 2.4rem;
}
.top-about__btn {
  width: 24rem;
  height: 6rem;
  margin: 2.4rem auto 0;
}
.top-about__images {
  justify-content: flex-end;
  gap: 2rem;
  padding-top: 4rem;
}
.top-about__image {
  width: calc(50% - 4rem);
}
.top-about__image:nth-of-type(2n + 1) {
  transform: translateY(3rem);
}
.top-about__image:last-of-type {
  margin-right: auto;
}

/*ぷらっとほーむの過ごし方
-----------------------------*/
.top-enjoy::before {
  height: 100%;
  background-size: 100% calc(100% - 8rem);
}
.top-enjoy::after {
  aspect-ratio: 78/40;
  bottom: calc(100% - 1px);
}
.top-enjoy__item {
  padding-bottom: 6rem;
  margin-bottom: 5rem;
}
.top-enjoy__item:last-of-type {
  margin-bottom: 0;
}
.top-enjoy__item:nth-of-type(1) .top-enjoy__deco {
  width: 11rem;
  right: 3rem;
  bottom: -4rem;
}
.top-enjoy__item:nth-of-type(2) .top-enjoy__deco {
  width: 12rem;
  right: 1rem;
  bottom: -1rem;
}
.top-enjoy__item:nth-of-type(3) .top-enjoy__deco {
  width: 22rem;
  right: 2rem;
  bottom: -5.5rem;
}
.top-enjoy__item::before {
  height: calc(100% - 10rem);
  border-radius: 2rem;
}
.top-enjoy__item::after {
  width: 6rem;
  font-size: 3rem;
  padding-bottom: 0.1em;
}
.top-enjoy__image {
  margin-bottom: -2rem;
}
.top-enjoy__image img {
  width: calc(100% - 4rem);
  aspect-ratio: 3/2;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 2rem 2rem 2rem 0;
}
.top-enjoy__image figcaption {
  width: 4rem;
  font-size: 1.3rem;
  transform: translateY(7rem);
}
.top-enjoy__heading {
  row-gap: 1rem;
  margin: 0 2rem 2.5rem;
}
.top-enjoy__heading > span {
  line-height: calc(1em + 2rem);
  padding-inline: 0.75em;
}
.top-enjoy__body {
  padding-inline: 2rem;
}

/*ぷらっとほーむ通信
-----------------------------*/
.top-news {
  padding-bottom: 0 !important;
}
.top-news__deco {
  width: 92vw;
}
.top-news__deco img {
  height: 9.6rem;
}
.top-news__box {
  gap: 4rem 1.5rem;
}
.top-news__box::after {
  width: 100vw;
  aspect-ratio: 78/20;
}
.top-news__title > span {
  line-height: calc(1em + 1rem);
}
.top-news__btn {
  width: 16rem;
  height: 5rem;
  padding-right: 1em;
}
.top-news__list,
.top-news .com-empty {
  padding: 5rem 2.5vw 12rem;
}
.top-news__list::before,
.top-news .com-empty::before {
  width: 95vw;
  border-radius: 2rem 2rem 0 0;
}

/*===============================================
  家事代行サービス
===============================================*/
/*サービス内容
-----------------------------*/
.care-service::after {
  width: 96vw;
  height: 10rem;
  bottom: -5rem;
}
.care-service__title::before {
  width: 92vw;
  max-width: 62rem;
  height: 10rem;
  background-size: 7rem;
  top: -2rem;
}
.care-service__list {
  padding-top: 6rem;
}
.care-service__list:has(+ .care-service__memo) {
  margin-bottom: 4rem;
}
.care-service__item {
  padding: 3rem 2.4rem;
  border-radius: 2rem;
  margin-bottom: 3rem;
}
.care-service__item:last-of-type {
  margin-bottom: 0;
}
.care-service__icon {
  text-align: center;
  margin-bottom: 1.5rem;
}
.care-service__icon img {
  width: 11rem;
}
.care-service__heading {
  background: var(--color-yellow);
  border-radius: 0.6rem;
  padding: 1.2rem 1em;
  margin-bottom: 2.4rem;
}
.care-service__body {
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}
.care-service__memo {
  font-size: 1.5rem;
  line-height: 1.6;
}
.care-service__memo p {
  margin-bottom: 1rem;
}
.care-service__memo p:last-of-type {
  margin-bottom: 0;
}

/*料金
-----------------------------*/
.care-price__title {
  margin-bottom: 3rem;
}
.care-price__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 3rem;
  padding: 3rem 2.4rem;
  border-radius: 2.4rem;
}
.care-price__list li {
  font-size: 4rem;
}
.care-price__list li .min {
  font-size: 2rem;
}
.care-price__area {
  flex-direction: row;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
.care-price__area dt {
  width: 7em;
  font-size: var(--font-size-base);
  line-height: 2;
  border-radius: 0.5rem;
}
.care-price__area dd {
  font-size: var(--font-size-h5);
  padding-right: 1em;
}
.care-price__memo {
  font-size: 1.5rem;
  line-height: 1.6;
}

/*===============================================
  子ども食堂/晩ごはん会
===============================================*/
/*子ども食堂
-----------------------------*/
.meal-kids__title::before {
  width: 92vw;
  max-width: 62rem;
  height: 10rem;
  background-size: 7rem;
  top: -2rem;
}
.meal-kids__list {
  padding-top: 7rem;
}
.meal-kids__list::after {
  content: "";
  display: block;
  width: 100%;
  aspect-ratio: 16/9;
  background: url(../img/meal/img_kids.jpg) no-repeat center/cover;
  border-radius: 2rem;
  margin-top: 3rem;
}
.meal-kids__list::before {
  width: 92vw;
  height: calc(100% + 6rem);
  background-size: auto 8rem;
  background-position: left bottom, right top;
  top: 0.5rem;
  z-index: 3;
}
.meal-kids__item {
  padding: 2rem 2.4rem 3rem;
  border-radius: 2rem;
  margin-bottom: 4rem;
}
.meal-kids__item:last-of-type {
  margin-bottom: 0;
}
.meal-kids__item::before {
  width: 5rem;
  font-size: 2.4rem;
  padding-bottom: 0.05em;
  top: -1.5rem;
  z-index: 3;
}
.meal-kids__heading {
  max-width: 30rem;
  height: 8rem;
  padding-bottom: 0.4rem;
  margin: 0 auto 2rem;
}
.meal-kids__body {
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}

/*晩ごはん会
-----------------------------*/
.meal-dinner__title::before {
  width: 85vw;
  max-width: 56rem;
  height: 8rem;
  background-size: 1.2rem, 1.6rem, 2.4rem;
  background-position: right 6rem top, left 2rem bottom 1rem, right bottom;
  top: -1.6rem;
}
.meal-dinner__info {
  padding: 6rem 2.4rem 3rem;
}
.meal-dinner__info::before {
  height: calc(100% - 8rem);
  border-radius: 2rem;
}
.meal-dinner__info:has(+ *) {
  margin-bottom: 6rem;
}
.meal-dinner__heading {
  padding: 1rem 2.5rem;
  border-radius: 0.5rem;
  margin-bottom: 3rem;
}
.meal-dinner__table tr th {
  width: 6em;
  vertical-align: middle;
  padding-inline: 0.5em;
}
.meal-dinner__tel {
  padding-top: 0;
}
.meal-dinner__tel:has(+ *) {
  margin-bottom: 5rem;
}
.meal-dinner__memo {
  text-align: center;
  font-weight: 700;
  font-size: var(--font-size-h5);
  line-height: 1.8;
  letter-spacing: var(--letter-spacing-lg);
}
.meal-dinner__memo p {
  margin-inline-end: calc(var(--letter-spacing-lg) * -1);
  word-break: keep-all;
}
.meal-dinner__memo::before {
  width: 96vw;
  max-width: 60rem;
  height: calc(100% + 5rem);
  background-size: 1rem, 1.4rem, 2rem;
  background-position: right 6rem top, left 2rem bottom 1rem, right bottom;
  top: -2rem;
}
.meal-dinner__memo:has(+ *) + * {
  margin-top: 5rem;
}

/*よくある質問
-----------------------------*/
.meal-faq__item {
  border-radius: 1rem;
  padding-bottom: 3rem;
  margin-bottom: 3rem;
}
.meal-faq__heading {
  align-items: flex-start;
  font-size: var(--font-size-h6);
  padding: 2rem 2rem;
  margin-bottom: 2.5rem;
}
.meal-faq__heading::before {
  width: 3.6rem;
  font-size: 2.4rem;
}
.meal-faq__heading > span {
  align-self: center;
  line-height: var(--line-height-h6);
}
.meal-faq__body {
  padding-inline: 2.4rem;
}

/*===============================================
  レンタルスペース
===============================================*/
/*友達との集まりや、
ワークショップなど使い方は自由！
-----------------------------*/
.rental-lead__title {
  row-gap: 1.2rem;
  font-size: 3rem;
}
.rental-lead__title::before {
  width: 92vw;
  max-width: 62rem;
  height: 10rem;
  background-size: 7rem;
  top: 2rem;
}
.rental-lead__title > span.en {
  margin-bottom: 1rem;
}
.rental-lead__title > span.min {
  font-size: var(--font-size-h5);
}
.rental-lead__images {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  padding-top: 3rem;
}
.rental-lead__image img {
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: cover;
     object-fit: cover;
}
.rental-lead__image img {
  border-radius: 1.2rem;
}

/*料金
-----------------------------*/
.rental-price__inner {
  padding: 3rem 2rem;
  border-radius: 2rem;
}
.rental-price__fee {
  justify-content: center;
}
.rental-price__fee:has(+ *) {
  margin-bottom: 3rem;
}
.rental-price__fee dt {
  width: 100%;
  font-size: var(--font-size-h5);
  line-height: 2.5;
  border-radius: 1rem;
  margin-bottom: 1rem;
}
.rental-price__fee dd {
  font-size: 4rem;
}
.rental-price__fee dd .min {
  font-size: 2rem;
}
.rental-price__fees {
  gap: 1rem 3rem;
}
.rental-price__fees:has(+ *) {
  margin-bottom: 2.5rem;
}
.rental-price__fees .rental-price__fee {
  justify-content: flex-start;
  margin-bottom: 0;
}
.rental-price__fees .rental-price__fee dt {
  width: 4em;
  font-size: var(--font-size-h6);
  line-height: 2.22223;
  margin-right: 1.5rem;
  margin-bottom: 0;
}
.rental-price__fees .rental-price__fee dd {
  font-size: 2.5rem;
}
.rental-price__fees .rental-price__fee dd .min {
  font-size: 1.5rem;
}
.rental-price__time:has(+ *) {
  margin-bottom: 2.5rem;
}
.rental-price__time dt {
  width: 8em;
  font-size: var(--font-size-h6);
  line-height: 2.22223;
  margin-right: 1.5rem;
  border-radius: 1rem;
}
.rental-price__time dd {
  font-size: 2.5rem;
}
.rental-price__memo {
  font-size: 1.5rem;
  line-height: 1.6;
}
.rental-price__memo:has(+ *) + * {
  margin-top: 3rem;
}
.rental-price__list {
  font-size: 1.7rem;
  line-height: 1.47059;
  row-gap: 1.8rem;
}
.rental-price__reserve {
  padding-top: 5rem;
  padding-bottom: 4rem;
}
.rental-price__reserve:has(+ *) {
  margin-bottom: 4rem;
}
.rental-price__heading {
  margin-bottom: 2.5rem;
}
.rental-price__heading > span {
  padding-right: 1.5rem;
}

/*ご利用の流れ
-----------------------------*/
.rental-flow__list:has(+ *) {
  margin-bottom: 4rem;
}
.rental-flow__item {
  display: grid;
  grid-template-columns: 4.5rem 1fr;
  align-items: center;
  gap: 2.5rem 2rem;
  padding: 3rem 2.4rem;
  border-radius: 2rem;
  margin-bottom: 4rem;
}
.rental-flow__item::before {
  font-size: 2.4rem;
  padding-bottom: 0.05em;
}
.rental-flow__item::after {
  content: "";
  width: 5rem;
  aspect-ratio: 5/2;
  background: var(--color-text);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: calc(100% + 1rem);
}
.rental-flow__item:last-of-type {
  margin-bottom: 0;
}
.rental-flow__item:last-of-type::after {
  display: none;
}
.rental-flow__heading {
  align-items: flex-start;
  text-align: left;
}
.rental-flow__body {
  grid-column: span 2;
}
.rental-flow__text {
  font-size: var(--font-size-h5);
  line-height: var(--line-height-h5);
  word-break: keep-all;
}

/*===============================================
  店舗情報
===============================================*/
/*店舗情報
-----------------------------*/
.info-shop__table tr:first-of-type {
  border-top: solid 1px var(--color-text);
}
.info-shop__table tr th {
  vertical-align: middle;
}
.info-shop__images {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  padding-top: 3rem;
}
.info-shop__image img {
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: cover;
     object-fit: cover;
}
.info-shop__image img {
  border-radius: 1.2rem;
}

/*アクセス
-----------------------------*/
.info-access__heading {
  margin-top: 4rem;
  margin-bottom: 2rem;
}
.info-access__heading > span {
  padding-right: 1.5rem;
}
.info-access__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.info-access__image {
  margin-top: 5rem;
}
.info-access__image img {
  border-radius: 1.2rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
.news-archive__title {
  margin-bottom: 3rem;
}
.news-archive .tag-select {
  margin-bottom: 5rem;
}

/* お知らせ 詳細
-----------------------------*/
.news-detail .inbox {
  width: 94%;
}
.news-detail__box {
  padding: 3rem 5vw;
  border-radius: 1.2rem;
}
.news-detail__title {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}

/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form .contact-submits-wrap > * {
  margin: 0 auto 2rem;
}
.contact-form .contact-submits-wrap > *:last-child {
  margin-bottom: 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding: 3rem 2.4rem;
  border-radius: 1.2rem;
}
.privacy-policy__heading {
  margin-bottom: 2.5rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__item {
  margin-bottom: 1.2rem;
}
.sitemap-list__item:last-of-type {
  margin-bottom: 0;
}
.sitemap-list__link {
  padding: 1em;
}

/*===============================================
  404エラー
===============================================*/
.error-message__text {
  padding: 3rem 2.4rem;
  border-radius: 1.2rem;
}